Issuu on Google+

highlandernews.org

TUESDAY, MAY 15, 2012

FEATURES

PROTEST AND POLICING IN THE UC ON PAGE 9

Highlander University

Established 1954

of

C a l i f o r n i a , R ive r s i d e

One Free Copy

UCR considers 8,000 seat arena to replace Bannockburn Village E r i c G a m b oa SENIOR STAFF WRITER

Cristina Granados STAFF WRITER

Bannockburn Village has served as student housing since 1970.

B rya n T u tt l e /HIGHLANDER

UC Riverside’s plans for a multipurpose event center are currently in their conceptual phase, as the university’s search for qualified consultants has ended. The 8,000 seat “C-Center,” however, has already drawn concerns due to the fact that the site being considered is occupied by Bannockburn Village—which consists of student apartments and popular destinations such as Getaway Café and Substation. “UCR’s enrollment now stands at approximately 21,000 students. In the context of this growth, UCR presently lacks a facility to host a variety of events (i.e. athletic, cultural, recreational) on a scale appropriate to the campus or the surrounding Riverside community,” stated the proposal request. UC Riverside Director of Media Relations Kris Lovekin expanded on the list of

Students collaborate to bring Student of Color Conference to UCR E r i c G a m b oa SENIOR STAFF WRITER

A group of UC Riverside students have started organizing with the intent of winning the bid to host the UC Student Association (UCSA) Student of Color Conference. The conference, which is the UCSA’s longest-running and largest conference, provides an outlet for students to convene for a weekend of informative workshops, activities and presentations catered to communities of color. “This annual, UC-wide…event is focused on educating and empowering students about economic, political and social issues. A goal of the conference is to get people to start thinking about [the relationship between] race, class, gender, sexuality, citizen status, disabilities and other historically underrepresented identities,” stated Adriana Cruz, third-year student and co-chair of the Student of Color Conference (SOCC) planning committee. During their meeting held last Thursday, May

Students at a meeting on Thursday, May 10.

10, committee members made progress in terms of narrowing down their options for a conference theme. If UC Riverside is to successfully win the bid, Cruz and her peers will need to obtain a broad range of support (in terms of funding, resources and support) from campus administrators and faculty. The team of approximately one dozen committee members have until June 28 to secure funding sources, plan every activity

events, stating that the center would be used for “concerts and athletic contests…commencement, conferences and community activities.” The search for applicants concluded on the week of April 13, when final interviews and a selection took place. The selected agency, which has not been announced, will be responsible for conducting an evaluation of the site, providing conceptual renderings of the CCenter and creating a timetable for construction (if feasible). A memo by UC Riverside’s capital resource management office explained that the study itself began on the week of April 16 and will be completed by July 31 of this year. If the study affirms that the 6.88 acres of Bannockburn Village are suitable for the C-Center, then the next phase would be to invite third-party developers to determine how best to develop the site. The proposal request does not specify alternative sites in the case that the Bannockburn Village BANNOCKBURN CONT’D ON PAGE 4

UC-wide report calls for improvement of policeadmin communication

w e s l e y n g /HIGHLANDER

for each day of the conference, identify keynote speakers and other critical factors. Potential workshops would focus on education and race theories, community involvement after graduation, unity among people of color, undocumented students and student of color involvement in campus governments. In order to help facilitate preparations, the planning committee has taken heed of strategies

A r c hi v e /HIGHLANDER

Protests at UC Riverside in January.

Carrie Meng STAFF WRITER

On May 4, University of California officials released a draft report addressing the need for more effective lines of communication between police and administrators in response to campus protests. The new report recommends that campus police use forms of mediation when working towards alleviating student protests; however, pepper spray and other forms of force remained as viable options in the case that protests pose a threat to officers or students. The use of pepper spray during protests is examined within

SOCC CONTINUED ON PAGE 4

UC REPORT CONT’D ON PAGE 5

THIS WEEK’S EVENTS TUES 5/15

South Asian Cultural Awareness Night 6:00 p.m. - 9:00 p.m. HUB 355

WED 5/16

Gardens & Villa 7:30 p.m. - 10:30 p.m. The Barn

THUR 5/17

Dive-In Movie: Forks Over Knives 6:00 p.m. - 8:00 p.m. Physical Education Pool

FRI 5/18

World Music Celebration 8:00 p.m. - 9:30 p.m. Arts 166

SAT 5/19

Foreplay: Senior Exhibition 2012 6:00 p.m. - 9:00 p.m. Sweeney Art Gallery

FACEBOOK: UCR HIGHLANDER NEWSPAPER -- TWITTER: @ UCRHIGHLANDER -- highlandernews.org

Volume 60

Issue 28


2

NEWS

TUESDAY, MAY 15, 2012

HIGHLANDER

Professor Goldberry Long wins campus teaching award Michael Turcios CONTRIBUTING WRITER

Professor Goldberry Long, an assistant professor of creative writing, was awarded the 2012 UC Riverside Innovative Teaching Award at a campus luncheon on May 7. The Innovative Teaching Award is presented each year to faculty who have implemented novel teaching methods that have been shown to improve students’ learning experience. Creative Writing Department Chair Andrew Winer nominated Long for the Introduction to Creative Writing (CRWT 56) course that she designed and applied to a large class size of over 250 students; generally, creative writing courses are designed for a smaller class size of 15 to 20 students. Students who have had the opportunity to take CRWT 56 have praised the classroom environment and curriculum. “[CRWT 56 gives you] the chance to really express yourself and open up to a room full of strangers without having to worry about what others may think of you,” stated Dulcie Chou, a second-year student who took the class in winter of 2012. When asked if it was a challenge to apply a course designed for a class size of 15-20 students to an exponentially larger body of students, Long stated, “My course design is not reliant on the small class model. I designed it with 270 students in mind, and that made it exciting. Also, I have six TAs, which

is essential to my concept for the class. The discussion sections are as important to the class as the large lecture,” in an interview with the Highlander. Winer further elaborated on Long’s innovative practices in an article by UCR Today, in which he explained that Long’s strategy involved “a combination of inventive pedagogy that she, in part, came up with, but also through her sheer talent. She is doing something that is not only remarkable, in terms of her own majors, but it is applicable to professors across campus.” Students who enroll in CRWT 56 learn various writing techniques that can be applied to fiction, nonfiction, poetry and other forms of writing. Each week, lectures focus on a certain writing technique that students must master and subsequently demonstrate in their own writing assignments. Aside from engaging lectures and weekly assignments, students watch poetry slam videos, music videos and read pieces of literature to supplement their learning experience. Long instructs her students to retain every creative work in a folder dubbed the “chapbook.” At the end of the quarter, students are able to reflect on their knowledge and observe how it has impacted the quality of their work. “[Long] really cares about each student individually and all she really wants from each of her students is to help guide them towards the right direction to become a better writer,” stated Chou. One of the central aspects of the class is called the “56 Project.” The project

Assistant Professor of Creative Writing Goldberry Long.

requires students to combine the techniques they learn throughout the quarter and apply it to a single piece of work. “Whether he/she is writing fiction, nonfiction, or poetry, and whether he/she is using autobiography, the student is revealing his/her worldview, emotional perspective and other extremely personal pieces of the self,” stated Professor Goldberry Long in an interview with the Highlander. Long is also widely known for going extra lengths to establish personal connections with students; this often entails Long telling stories from her own life

C o u rt e s y

of

UCR T o d ay

that serve to inspire students. Long explained that she tries to reveal things about herself “so that students will have a sense of what that looks like. Also, I think students deserve my respect, and part of respecting them, for me, is that I don’t pretend to be superior to them, or less human than they are.” In addition to teaching, Long has been involved in helping out other professors though the Scholarship of Teaching and Learning Colloquium. This is a quarterly series that helps identify and diffuse successful teaching practices among UC H Riverside faculty. ■

Mosquito population bit by birth control K e v i n K e c ke i s e n SENIOR STAFF WRITER

The National Institutes of Health have recently awarded Alexander Raikhel, a distinguished professor of entomology at UC Riverside, a $2.8 million grant to study the prospect of using hormones to limit mosquito reproduction. If successful, the study could result in the use of birth control-like strategies to curb the size of disease-carrying mosquito populations. Raikhel and his research team will concentrate on decoding the hormonal genes involved in mosquito egg production. “[We could] find an Achilles’ heel of [the mosquitoes’] reproduction and knock it down,” stated Raikhel, an expert in the molecular biology of mosquitoes and a member of the National Academy of Sciences, in an interview with the Highlander. The team is specifically focusing on Aedes aegypti, the mosquito that spreads dengue and yellow fever.

By analyzing the molecular basis of the mosquitoes’ hormones, Raikhel hopes to manipulate the hormones and introduce birth control into the population. This would disrupt their hostseeking behavior, interrupt egg development and eventually lead to a collapse of the population, Raikhel told UCR Today. Mosquitoes’ reproduction is tied to blood feeding, since they draw blood from vertebrates to acquire the energy needed to develop their eggs. But in doing so, the mosquitoes become vectors of human and domestic animal disease pathogens such as dengue fever. About 2.5 billion people are at risk of contracting dengue fever and there are 100 million reported cases of dengue fever in the world each year. Yellow fever, another devastating disease carried by mosquitoes, results in 30,000 deaths and 200,000 infections each year. According to Raikhel, the “juvenile hormone,” unique to insects, is fundamental

to the transformation of a young female mosquito to a mature specimen capable of seeking blood meals and forming eggs. The manipulation of this juvenile hormone in the female mosquito could hinder their growth and potentially delay their ability to produce eggs. Every mosquito has a receptor for the juvenile hormone. However, the precise nature of the receptor has remained a mystery to researchers. Raikhel and his team plan to understand the structure and function of the receptor in their attempt to block the juvenile hormone. “This hormone is crucial for egg development. If we can figure out how its levels can be manipulated so that egg development is prevented, we can reduce the number of mosquitoes,” stated Raikhel in an interview with UCR Today. Raikhel’s research methods, which will only be focusing on the Aedes aegypti species, can also be applied to other types of diseaseH spreading mosquitoes. ■

Top:Mosquito of the Aedes aegypti genus. Bottom: Professor Alexander Raikhel.

C o u rt e s y

of

UCR T o d ay

WRITE FOR THE HIGHLANDER MEETINGS ON MONDAYS AT 5:15PM @ HUB 101


4

NEWS

TUESDAY, MAY 15, 2012

HIGHLANDER

BANNOCKBURN FROM PAGE 1

location is rejected. The C-Center plans have prompted a variety of responses ranging from intrigue to outright opposition. Third-year art and art history double major Jinyoung Ko welcomed the idea of an arena that could boost student interest in athletics. “The arena has potential to build school spirit which is something that most students complain that UCR lacks,” stated Ko in an interview with the Highlander. However, Ko pointed out that the loss of Getaway and Substation would be felt by students and that the businesses should be able to relocate somewhere nearby. Ko further noted that the Bannockburn Village apartments would not be a significant loss considering the availability of several other housing options for students. Another ardent supporter of the C-Center is UC Riverside Athletic Director Brian Wickstrom. “[The C-Center is] what’s best for our students…It will bring people from the community to the campus who have never been here before. It will be convenient for our students and faculty and it will be a great thing for the city of Riverside,” stated Wickstrom in an interview with the Press Enterprise. “This is an exciting time. For 12 years people have talked about it and nothing has been done … and now this is moving forward and now we have a lot of believers.” Wickstrom’s views stand in contrast to those who have a vested interest in the businesses that occupy Bannockburn Village. Shawn Sabbadh, who has been the owner

Businesses and offices in Bannockburn Village.

of Getaway Café for 16 years, expressed his discontent with the university’s approach toward the dislocation of numerous businesses. “[University administrators] haven’t given us the option to renew our lease once the time comes. Me and Richard [Munio]–the owner of Substation–both are sweating bullets because we don’t know what the future holds for us,” stated Sabbadh in an interview with the Highlander. Sabbadh noted that current negotiations have yet to decide on the possibility of re-locating to another site near campus. Sabbadh’s concerns also touched upon the sentimental value of his business and its impact on the campus community.

B rya n T u tt l e /HIGHLANDER

“We’re part of this campus. I have a calendar in the back and everyday is filled with fundraisers for the students. If it’s not a Greek organization, it’s something else in the campus. We are kind of like the anchor space for them to get together,” stated Sabbadh. Sabbadh’s views were shared by members of the campus community such as student Kenneth Fan. “[Getaway Café is a] UCR landmark, a place where students and staff can hang out. I don’t think tearing it out would be a good idea,” stated Fan. Others, such as local resident and UC Riverside alumnus Kevin Dawson (1987), held a similar attitude toward Sub-

station. “I would [be] heartbroken about the loss of the Substation. It would be another loss of a touchstone of my past. The campus has already torn down or remodeled many major features of my time as a student on campus,” stated Dawson in an interview with the Highlander. The proposal indicated that input from students and local residents would not be a part of the initial site assessment process; this process would be limited to meetings with “UCR stakeholders, UCR leadership, and potential meetings with City of Riverside officials.” Student input would only occur in the scenario where

Members of the SOCC Planning Committee.

SOCC FROM PAGE 1

enacted by last year’s SOCC host: UC Davis. An example is that of creating a theme to help unify the conference activities under a single message; the theme at UC Davis was “E.D.U.C.A.T.E (Elevate, Dedicate, Unify, Celebrate, and Advocate to Empower).” Although a theme has not been officially selected by the planning committee, the general consensus among committee members was that the conference should veer clear of a protestoriented theme and instead focus on a positive message. This agreement led to the tentative selection of the theme of healing, which would be illustrated by having the conference revolve around a Native American pow-wow. “[Pow-wows] emphasize healing. A lot of communities of color are hurting for numerous reasons—health-wise, socioeconomically, poverty, crime and things of that nature. That’s what [a] pow-wow is about: healing,” stated ASUCR Vice President of External Affairs Elect

student fees would be necessary to pay for the construction. “Students vote on construction projects that are student-fee funded and we just don’t know at this point if that will be the case,” stated Lovekin in an interview with the Highlander. If the current site were approved, an amendment to UC Riverside’s Long Range Development Plan (LRDP) would likely ensue. The current outline of land use currently designates the Bannockburn Village area under the category of “family, apartment housing and related-support (including childcare).” An amendment would require the land to be re-designated H as “athletics and recreation.” ■

w e s l e y n g /HIGHLANDER

Lazaro Cardenas during the meeting. Cruz noted that UC Riverside has not hosted the SOCC in over 15 years—a statistic that she found alarming given the university’s reputation for being one of the most diverse schools in the nation. “’The University of California, Riverside is one of the most diverse campuses in the nation’—this is what students hear the moment they [begin] a campus tour or step foot onto our campus. My hope for this campus is to live up to this statistic that is always thrown around,” stated Cruz. The conference, which would take place from Nov. 9-11, is estimated to cost $55,000. Committee members are still deciding on the price of conference admission, although they expressed their desire to make admission free for UC Riverside students. The committee’s next steps include reaching out to campus departments, faculty members and university administrators (including Chancellor White). The group convenes every Thursday at H INTN 4043 at 5:10 p.m. ■


NEWS

HIGHLANDER UC REPORT FROM PAGE 1

the study but not banned because “without information on [national] comparative safety, we think it would be imprudent for us to offer any conclusive recommendations on whether UC police officers should continue to carry pepper spray,” stated the report, written by General Counsel Charles F. Robinson and UC Berkeley School of Law Dean Christopher F. Edley Jr. In a recent article by the Los Angeles Times, Edley stated, “I’m totally confident that if our recommendations had been in place, the mistakes that were made in November wouldn’t have been made.” The report, written in response to the use of police force on the UC Davis and UC Berkeley campuses last year, stated that “unless the protesters were significantly interfering with the academic mission of the campus,” administrators should not respond with any physical force. Even in instances where force is required, the report recommends campus police “utilize hands-on pain compliance techniques” before using pepper spray or batons. The report’s release was pub-

WRITE, SHOOT, OR DESIGN FOR THE HIGHLANDER Meetings on Mondays at 5:15pm at HUB 101

lished within a month of the UC Davis task force report, although the latter was specifically focused on investigating the pepper spray incident at UC Davis last November. UC President Mark G. Yudof originally called for the creation of Robinson and Edley’s report in order to obtain a system-wide evaluation that would be relevant to every UC campus. The report cost approximately $300,000 due to legal fees, expert consultations and other factors. The 158-page “Response to Protests on UC Campuses” report provides 50 recommendations on a variety of topics. Many recommendations of the Edley-Robinson report focus on avoiding conflicts in personal and group settings; keeping an open line of communication with activists, videotaping protests, reducing police presence at peaceful rallies and guaranteeing that campus administrators have the final say on the use of force were among the most prominent suggestions. The study also recommends that outside police forces should not be called onto UC campuses unless extraordinary conditions are

TUESDAY, MAY 15, 2012

The report states that only UC police should respond to protests. Above: Riverside County officers.

present. Over the past several months, Edley and Robinson visited several UC campuses and attended public forums with students, faculty and staff in order to gather information for their study. ASUCR Vice President of External Affairs-Elect Lazaro Cardenas attended two of those meetings in January. He believes that the report identifies serious issues within the network of handling

protest demonstrations. However, Cardenas noted that “the report does not resolve any of the issues students protested against. This is a step in a good direction only because of the discourse in which students were involved.” “This report highlights the responsibility, shared by all members of the university community, to ensure that the rights of free speech are respected–in fact honored–and

5

A r c hi v e /HIGHLANDER

that peaceful, lawful protests exist on our campuses,” stated Robinson in a UC Newsroom article. “At the same time, it is important to recognize the role that civil disobedience may play in such demonstrations, and the attendant consequences.” The draft is open for public comment for three weeks before the creation of a final report that will be reviewed by the UC Board H of Regents. ■


6

. OPINIONS .

TUESDAY, MAY 15, 2012

HIGHLANDER

On June 6th, the Supreme Court refused to strike down a California law that offers state residents reduced tuition rates at California colleges. The law’s opponents argue that the bill, which does not distinguish between lawful residents and illegal immigrants, violates a federal law that prohibits states from giving college benefits to illegal aliens on the basis of residence within a state. Unfortunately for the law’s detractors, the Supreme Court wouldn’t even hear their challenge. Lawyers for a conservative immigration-law group that backed the appeal claim that the law is patently unfair to the thousands of full-bred American high school graduates who apply to California colleges from other states each year. These students will have to pay as much as $20,00 more for college tuition than the illegal immigrants (and many other California residents) that the bill aids. Others have argued that the bill gives preferential treatment to illegal immigrants - it is just one more derivative of affirmative action, bent on taking positions away from the hard working, middle-class Caucasians who really deserve

HIGHLANDER EDITORIAL

C h r i s L o C a s c i o /HIGHLANDER

UCR SHOULD INVEST IN STUDENT ART In an effort to instill a greater sense of school spirit in the UCR student body and encourage an increased interest in the arts, we at the Highlander Editorial Board have put together a simple proposal designed to get students more energized about the artistic endeavors of their peers as well as UCR’s campus itself without breaking the administration’s bank. To put it simply, UCR should invest in the production, development and exhibition of student art on campus. While UCR and the Riverside community do have several very prominent art events throughout the year, from occasional student exhibitions at the Sweeney Art Gallery to the Arts Walk every first Thursday of the month, very few of them actually take place on UCR grounds, nor is there much art on display on campus (a few sculptures aside). The Phyllis Gill Gallery provides art majors with an opportunity to show their work off to the student body, but, since it is located in

the arts building, the majority of the students that get to see the work therein are generally part of the community that put it there in the first place. The gallery is an excellent resource for art majors, but it doesn’t do much in the way of campus-wide exposure. That being said, the basic system by which the Phyllis Gill Gallery is run is not without merit. Students submit proposals for projects and then work alongside faculty mentors to produce pieces that are, once approved, put on display for the whole department to see. There is no reason that a similar system couldn’t be used on a broader scale to assist students with the production of art (sculptures, paintings, fountains, etc) that could then be put up at different locations around campus. The university could even hold competitions to decide what student work would win a place of honor on campus. It would also be relatively easy to plan out regular outdoor exhibitions at UCR.

HIGHLANDER STAFF Editor-in-Chief

Managing Editor

editorinchief @highlandernews.org

managingeditor @highlandernews.org

Photography Editor

News Editor

Eric Gamboa

news@highlandernews.org Opinions Editor Townsend Gallinger-Scholz opinions@highlandernews.org A&E Editor

Emily Wells

Kevin Keckeisen

photo@highlandernews.org

Production Manager

Irin Son

Features Editor

Production Assistants

Fatima Mirza

features@highlandernews.org

Tyler Joe

Leena Butt, Lin Chai, Kevin Dinh, Jonathan Godoy, Wendy Montero, Wesley Ng, An Tran, Bryan Tuttle, Kirsten Voss

radar@highlandernews.org

Winny Woo, Bryan Tuttle, Sireena Sy, Jake Rich Business Manager

Erin Mahoney

highlanderads@ucr.edu

Tech Director

Ryan Simon

Administrative Staff Asst. Photography Editor

Staff Photographers

productionmanager @highlandernews.org

Highlander editorials reflect the majority view of the Highlander Editorial Board. They do not necessarily reflect the opinions of the Associated Students of UCR or the University of California system.

Kendall Peterson

sports@highlandernews.org

Gordon Huang

sense of communal history that, while not absent, has been somewhat lacking in years past. Perhaps most importantly, we must remember that nourishing the arts and putting more effort into maintaining and bettering our surroundings on campus are in no way superficial pursuits. A greater investment in student art would give current students one more reason to prize their university and prospective students one more reason to consider making UCR their new home. Furthermore, it would serve as a reminder of our progress as a growing member of the UC family and proof that we value the grounds and students that make our university what it is H today. ■

Distribution Manager

Sports Editor

Pranav Bhakta

Chris LoCascio

The university could, for example, host an art garden every other week on the Rivera Lawn at which student painters could present their work to interested passersby. The Rivera Library itself, in addition, would be an ideal place to feature UCR students’ artistic achievements, as would the dorms and any other frequently visited common building. These changes would incur little cost on the part of administrators, and they could have a substantial effect on students’ perception of and relationship with the university. Displaying student art on campus would show that the UCR community values its students’ creative output, and it would give talented artists an opportunity to feature their work in ways that they have never before had access to. It would also go a long way to beautifying the campus and giving students a greater feeling of pride in their surroundings. With student work on every corner, our university would gain a

Kelly Mahoney

Highlander 101 Highlander Union Building Riverside, CA 92521 www.highlandernews.org editorinchief@highlandernews.org

(951) 827-3617

Classifieds & Billing:

(951) 827-5039

POLL

Make your voice heard

V O T E !

Would you support construction of the proposed “C-Center” on the current location of Bannockburn Village?

- Yes - Possibly - No

Log on to highlandernews.org to vote

Results will be published in next week’s issue

The Highlander accepts letters from the campus community. They should be 600-800 words in length and include the author’s name and contact information. Contact editor Townsend Gallinger-Scholz at opinions@ highlandernews.org for more information.

LEGAL

Contact Us

Editorial Office:

HIGHLANDER

Business Office:

(951) 827-3457 Fax:

(951) 827-7049

The Highlander is published and copyrighted by the Highlander for the students, faculty and staff of UCR. All rights are reserved. Reprinting of any material in this publication without the written permission of the Highlander is strictly prohibited. The Highlander fully supports the University of California’s policy on non-discrimination. The student media reserve the right to reject or modify advertising whose content discriminates on the basis of ancestry, color, national origin, race, religion, disability, age, sex or sexual orientation. The Highlander has a media grievance procedure for resolving complaints against it. All inserts that are printed in the Highlander are independently paid publications and do not reflect the views of the Editorial Board, the staff or The University of California or the Associated Students of UCR.


OPINIONS

HIGHLANDER

TUESDAY, MAY 15, 2012

7

Marriage is not a secular institution T i m R. A g u i l a r STAFF WRITER

Recently, President Obama announced a shift in his position regarding same-sex marriage. He said, “It is important for me to go ahead and affirm that I think same sex couples should be able to get married,” moving away from his 2008 position opposing same-sex marriage and supporting civil unions. He describes this shift as an “evolution” and claims that he could no longer deny incredibly committed same-sex relationships including those of military personnel, as they fight for our freedom and feel constrained because they cannot commit themselves in marriage. Additionally, Obama’s new position coincides with a shift in national polls, which now support same-sex marriage by approximately 9 percent, as opposed to 2009 when polls opposed samesex marriage by approximately 8 percent. This development, while it is significant and lends support to the gay community, will not resolve the legal hurdles facing gay Americans in their struggle for equality. In response, news sources across the country were quick to report a clear difference between Obama and Romney, but the difference is not as clear as professed by political strategists. In his 1994 Senate bid, when seeking support from the Log Cabin Club of Massachusetts, a gay GOP group, Romney said, “I am more convinced than ever before that as we seek to establish full equality for America’s

gay and lesbian citizens, I will provide more effective leadership than my opponent [Edward Kennedy].” He went on to say, “…I do not believe in discriminating against people based upon their sexual orientation…” but also added, “…I oppose samesex marriage. Marriage is a relationship between a man and a woman.” Romney’s position is obviously contrary to “full equality,” as he claims, but his statement was significant then, as it is now, because he acknowledged that gays are discriminated against, and this position does not favor North Carolina’s recent legislation outlawing gay marriages and civil unions or similar laws in 30 other states. And while political analysts debate Obama’s motivation they overlook the relevance of this development, as it relates to a shift in socially accepted norms. Our constitution and social norms have spearheaded many changes in laws throughout our history, such as the Civil Rights Amendment and women’s right to vote. The shift in polls supporting same-sex marriage is an indication that social norms have changed, which may create opportunity for changes in the law favoring same-sex marriage. However, this opportunity can only be realized if politicians set aside their religious teachings and adhere to their oath of office to uphold the constitution. Romney’s position and President Obama’s previous position are anchored in religion, though they do not say, “My religious beliefs prevent me from accepting

President Obama announces his support for gay marriage in an interview with ABC News.

same-sex marriage.” This position is trapped between religion and duty, and now only Romney has placed his religious teachings above his duty, but not so vehemently as noted in his opposition to discrimination against gays and lesbians. On the other hand, Obama has found his courage, pushing aside his religious teachings for the moment and addressing his duty to a secular government and issues of equality for gay couples. The presidential oath of office reads, “I do solemnly swear (or affirm) that I will faithfully execute the Office of President of the United States, and will to the best of my ability, preserve, protect and defend The Constitution of the United States.” It does not say, “Except when my faith differs with the constitution will I then discriminate.” President Obama’s new found position is cause for celebra-

tion because it marks a moment when our leader placed his duty to country before his religious teachings―a position required of all politicians. Unfortunately, these developments will not combat state level legislation banning same-sex marriage until the definition of marriage is resolved. And the historical construction of marriage reveals an undeniable connection between religion and the establishment of marriage, which is why conservative religious communities oppose same-sex marriage so passionately. Marriage is a sacred sacrament, a union between a man and woman, blessed by God and these citizens refuse to accept same-sex marriage because it violates their religious teachings. Therefore, people of all faiths should be entitled to preserve the sacred sacrament of marriage, as they define it, but only within the confines of their church and not

HIGHLANDER NEWSROOM K UCR R A DIO 8 8 .3 WEDNESDAYS @ 9AM

C o u rt e s y

of

A s s o c i at e d P r e s s

within the confines of government. The sacrament of marriage, as noted above, should not be a union established within government. It does not belong to a secular government that claims no religion as its own. Marriage has a contentious historic origin; it moved from religion to government and back until it finally came to rest on the steps of both, while retaining its religious definition. Therefore, the US Federal Government must move away from “marriage” and recognize all citizens’ legal relationships including like genders within this understanding and for all purposes, as civil unions. This would preserve the sacrament of marriage for people of faith and the separation of church and state. Our government claims freedom of choice and equality for all, but freedom does not give to one that H which it denies to another. ■


8

TUESDAY, MAY 15, 2012

. FEATURES .

HIGHLANDER

THE DIGITAL WORLD WITH RYAN SIMON PRE-E3 2012: NINTENDO’S RECOVERY PLAN

WRITTEN BY RYAN SIMON, SENIOR STAFF WRITER

This year’s E3 presentation from Nintendo, which is scheduled for June 5, will be the company’s most important yet. For the first time in 30 years Nintendo has posted a net loss. In their fiscal year statement ending March 31, 2012, Nintendo announced over $530 million in losses. The company blames declining Wii hardware and software sales, along with a slower than expected adoption of the Nintendo 3DS in Western markets. With the NPD Group recently announcing a year-over-year decline of 42 percent for all game-related sales, the game industry as a whole seems to be in a rut. Nintendo’s new Wii U has a chance to rekindle the interest of gamers, but the House of Mario has a lot to prove at their press conference. WINNING BACK THE “HARDCORE” One of the many complaints gamers have had over Nintendo’s Wii game system is the lack of “hardcore” games. My interpretation is that by “hardcore” they mean the game should contain gore, violence and a bleak militaristic art style that screams “badass.” Beyond obscene violence, these “hardcore” gamers absolutely need top-notch high definition graphics in their games—something the Wii is simply not capable of. Nintendo knows that this is a problem, especially when considering the impressive sales numbers surrounding games like the “Call of Duty” series. It has become a priority for Nintendo to win back these “hardcore” consumers, and the Wii U is being designed with this in mind. The Wii U will be capable of full 1080p graphics, and has been rated by many third-party game developers to be more powerful than the PS3 and Xbox 360. Nintendo’s commitment to the “hardcore” goes beyond just graphics though; Nintendo announced a handful of gritty third-party content at E3 last year. Recent rumors also suggest that Nintendo will be partnering with Activision to launch the new “Call of Duty: Black Ops II” with the Wii U’s release later this year. Other popular game series’ like “Assassin’s Creed,” “Batman: Arkham City,” and “Ninja Gaiden” will also be making an appearance at launch. Nintendo will need to show these games and more during their press conference to convince gamers that the Wii U won’t be just another “kiddie” console. EXCLUSIVE CONTENT Beyond presenting E3 attendees and viewers a good amount of third-party games, Nintendo has to give people some good reasons to ditch their current game systems and invest in the Wii U. Better graphics is an obvious addition, but what about the Wii U’s hardware and software makes it a unique game console? This is a question Nintendo will have to continuously answer throughout their presentation and all the way through Wii U’s launch. Leaked footage of a new “Rayman” game shows how people will be able to interact with the Wii U’s tablet controller and its NFC (near field communication) capabilities, and Nintendo would be smart to have more innovative ideas up its sleeves. Many of the third-party launch games for Wii U will also be released for existing platforms, so Nintendo has to make sure that developers implement features that will make the Wii U version of each game the best version in comparison to the competition.

EMBRACING A NINTENDO NETWORK If it wasn’t the “kiddy” games or the last-generation graphics that bothered gamers then the Wii’s weak online infrastructure did, and I wholeheartedly agree. Nintendo has infamously avoided implementing any kind of real online gaming network for the past two console generations, but they have finally seen the light. With the announcement of the Nintendo Network earlier this year, the company is making large strides in providing a unified online gaming service—no longer requiring the cumbersome “Friend Code” system that plagued the Wii’s online network. Nintendo will need to come out strong on this front during their presentation; they have to prove to gamers that online gaming and digital content is going to be supported well from day one on the Wii U. Positive comments about Nintendo’s new network from companies like EA should excite gamers as we get closer to this year’s E3 showcase. JUST ONE LAST THING… Everything I laid out here is to be expected from Nintendo if they want to improve their financial situation, but with a few surprises Nintendo will be able to completely steal the show. With the announcement of the new “Super Mario Bros.” and “Pikmin” games being shown at E3, Nintendo’s most obvious Wii U exclusives have been revealed. This alone hints at Nintendo showing some other more impressive and interesting games during their press conference that truly use the most of the Wii U’s specs and tablet controller. That said, Nintendo must not forget about their 3D handheld. Gamers will want to

Photos Courtesy of BNBGAMING.com

see new software on the 3DS that will sway them away from Sony’s recent handheld, the PSVita. Nintendo has a lot to prove at this E3, and they have a lot to lose if they fail to impress both the gaming media and gamers alike. Considering they will be

presenting after their competitors, Microsoft and Sony, Nintendo has a great opportunity to stomp on any hype the competition has created. With so much riding on their E3 performance, all eyes will be on Nintendo. Let’s hope Wii U H lives up to the hype. ■


FEATURES

HIGHLANDER

TUESDAY, MAY 15, 2012

9

PROTEST

AND

POLICING IN THE

Former Police Chief Hank Rosenfeld and Bill Howe address the audience.

WRITE FOR THE HIGHLANDER NEWSPAPER

MEETINGS ON MONDAYS 5:15PM @ HUB 101

Sandy Van, Staff Writer Lin Chai, Photographer -On May 10, UCR faculty members, community activists and former police chiefs gathered on campus for part one of “The History of Protest and Policing in the UC System and Beyond.” The program, in conjunction with the “Speak Out!” series, covered the logic of policing in modern day practices, an analysis of the interpersonal relations between law enforcement in

communities and fostering alternative methods in improving community accountability were among the topics addressed. The panel discussion was intended “to educate,” yet the tone of solemnity lingered with the projected images of those who were arrested during the Jan. 18 UCR protest. “The inherent racism of the practice of policing…[is] demonstrated through the idea of racial profiling which portrays certain individuals of a certain background as inherently

UC. violent,” stated UCR alumna Christina Jogoleff, who spoke of critical issues at the onset of the panel discussion. In tracing the historical origins of modern day policing, Jogoleff elaborated on how inherent racism is a result of scientific racism and racial profiling, which are “knotted” within practices of policing and prior definitions of criminality. The normalization of police presence was addressed by various panelists, such as UCR student Ashley Blaxon,

who discerned the problem of police intervention with that of the social divide between each community and the allegiance of police officers within their respective departments. Blaxon perceived a sense of criminality to the method of policing because the police department is seen as an external entity. Through the application of the law and prison system, police intervention is seen as an infringement of the unity within the community. As a result, PROTEST CONTINUED ON PAGE 12


10

FEATURES

TUESDAY, MAY 15, 2012

nition of consent by brainstorming cues for consent and non-consent with the audience. For both parties to reach a consensual agreement, both must feel safe to “stop” at any time, be comfortable, be into their sexual interaction and most of all, share mutual respect. Thus, cues that impart fear or hesitation show that either one of the parties is not consenting. In a similar fashion, if one of the parties is uncomfortable, unconscious or drunk, they are also not consenting. Because of the health repercussions that Green described in step two, such social cues are a pivotal component of the social script, which not only applies at college parties, but later on in life as well. To reach a consensus and to preserve mutual respect, communication is crucial. In the last part of Green’s discussion, she delved into the topic of sexploration and how to embrace one’s body. “For some people, getting into the sexual groove is a little more intimidating, and they may not know where to start,” Green said. “So I recommend fantasizing first. When you do, be comfortable with

XO

HIGHLANDER

your fantasies because then you can communicate them to someone else.” In that way, individuals will be able to practice the skill of communicating what they want. Just as communication is crucial in establishing consent, it equally applies to enjoying the sexual experience. Green added, “Browsing through sex toys at a specialty shop can also be an adventure in and of itself, especially when you’re with a friend and you’re feeling nervous about people staring at you. You’ll find that it’s not that bad.” Following her four steps, she opened the floor to a Q&A session that the audience did not shy away from taking advantage of. After the presentation, students walked out of the HUB abuzz with conversation. With her comical, yet graceful presence, Lacy Green explained that it is indeed possible to discuss sexual topics without a trace of discomfort. Rather, communication about sexuality can be sexy and fun with honesty. Ultimately, the secret to having the best sex ever is to be familiar with your own body, to treat H others with respect and to practice safe sex. ■

LACI GREEN’S GUIDE TO THE

BES T SEX EVER CHELSEA SANTOS, STAFF WRITER JONATHAN GODOY, PHOTOGRAPHER

UCR students were full of excitement and laughter last Wednesday, May 9, in HUB 302 as Laci Green shared her four-step guide to “ The Best Sex Ever.” The lecture, which was presented by the Associated Students Program Board (ASPB), complemented the WELL’s Sex Health Fair at the Bell Tower earlier that day. As attendees waited for the lecture to begin, many joined around tables where the Campus Health Center and Condom Co-Op offered free condoms and flyers centered on sexual health. Green, a sex educator and self-acclaimed YouTube “edutainer,” has garnered over 21 million views on her Sex+ channel. Green is known for covering topics such as sexuality, relationships, body image and gender. She has also expanded her platform to Twitter, Tumblr and her personal website, where she spends time answering questions and exploring social issues in depth. Music boomed while students filed into the room and took their seats. After the music faded, Green walked onto the stage with her stunning smile, prompting cheers from the audience. Judging from the enthusiasm, it was clear that the lecture would be unlike any ordinary talk on sexual health. “Best sex ever. These are three intimidating words. What does it even mean?” Green asked. She continued, “Since what we all see as the best sex ever is going to be different, I think that it would be more helpful to give you the tools that you need.” Green had a four step plan to having the “best sex ever,” which she shared

with the audience. Her visual presentation opened with an image of the gear stick of a car. Under the topic of control, she highlighted its importance in sexuality by drawing a parallel between bodies and cars. “When we’re talking about sexual health, it’s important that we understand ourselves first and how to drive our own car,” Green said. She focused on the female and male anatomy, dispelling misconceptions about how certain parts function. For example, in the female anatomy, the labia minora can vary in size from woman to woman. Green also described that the hymen cannot be broken, but is actually stretched. When roughly handled it may tear, resulting in bleeding and a need for the membrane to heal. When describing the anatomy of male genitals, Green revealed that the “neglected” prostate, otherwise known as the “P-spot” is an exocrine gland that is analogous to the G-spot in women. Thus, it can be identified in the same manner. In step two, Green explained ways to be safe in preserving one’s sexual health. She asked what attendees think of when they hear “STDs (sexually transmitted diseases),” garnering negative responses about the significance of contracting one. Thus, Green introduced her theory on the matter, and said, “A lot of the symptoms of STIs (sexually transmitted infections) are similar to symptoms of contracting the flu. A lot of the stigma that comes with them, however, is the fact that they are sexual and occur on the genitals.”

She picked out five STIs: Chlamydia, Gonorrhea, Herpes, Genital Warts and HIV/AIDS, discussed their symptoms and health complications. Chlamydia, for instance is the most common but treatable STI in the U.S. Like Gonorrhea, if left untreated, it could later contribute to pelvic inflammatory disease (PID), affecting the uterus, fallopian tubes and ovaries and causing infertility. Herpes, on the other hand, is not life-threatening nor can it lead to infertility, but is incurable. Green noted that while STI’s may sometimes involve health complications and certainly results in unwanted symptoms, safe sex is the solution to maintaining one���s sexual health. Preventative measures include the proper use of a condom from start to finish, STI testing for those who have been sexually active in any way prior to and after every new partner and annual STI screening. She also mentioned that the HPV vaccine is free for women in California. The vaccine protects against the development of cervical cancer and genital warts. To complement her segment on safety, she engaged attendees in a trivia game in which volunteers answered questions concerning safe places to store condoms and specific details about particular STIs. She also helped a volunteer demonstrate the proper use of a condom on a banana. To reward volunteers, Green offered a plethora of sexual products such as vibrators and lubricants as prizes. Green’s third step explored the defi-

O X

O X

11


12

TUESDAY, MAY 15, 2012

FEATURES

Deborah Wong (left), Kevin Cosney (center) and Vianey Ramirez (right) participate in the discussion.

PROTEST FROM PAGE 9

Blaxon called for alternative modes of accountability in “how we view justice and problem solving.” Blaxon advocates the further application of conflict mediation within a community, which lessens the need for police intervention and allows for those to take individual responsibility, therefore decreasing the use of violence. Emeritus professor of biochemistry Mike Dunn said that a citizen oversight model in Riverside is needed to further enhance accountability throughout local and city law enforcement agencies. “In California, at least 22 cities or counties have some form of citizen oversight,” said Dunn in an interview with the Highlander. He explained that only cooperation in a common vision would result in

creating greater trust between the community and the police department. Dunn is the co-chair for the Riverside Coalition for Police Accountability, founded in response to the 1999 Tyisha Miller shooting. Many panel speakers questioned the necessity of UC campus police, such as UCR alumnus Kevin Cosney, who said, “the very presence is one of a violent nature.” Yet, Cosney focused on the systemic issues which were rooted within the communities by addressing social disparities and crime prevention. In direct contradiction to this viewpoint, the recent draft of the UC Robinson-Edley Report, “Response to Protests on UC Campuses,” considers the presence of police on UC campuses to be “essential.” In the

HIGHLANDER

L i n C h a i /HIGHLANDER

last of nine recommendations, Section V states that policing is meant to maintain the existing peace on campus, while addressing “life-threatening” incidences, where law enforcement can take preventative actions. “So (we) had an obligation to bear in mind that the sacred trust translated into a responsibility on us…to treat people with dignity, respect, decency, and compassion; so those were the guiding principles that we’ve had in the department for the 24 years that I was there,” stated former Police Chief Hank Rosenfeld, who along with two other police chiefs, attempted to address the panel questions as to the function of the police, possible improvements and the future of policing on UC campuses. Rosenfeld also spoke of

the natural anonymity of police departments in creating a safe environment, while insisting that evolving transparency was needed in developing a greater partnership with the community. The four-hour discussion included two public forums and a short intermission, allowing individuals such as Christine Duran to express concerns over the police jurisdiction in crime-ridden areas; Duran explained that these areas were overly publicized by the city and often led to the racial profiling of those in the same community. Part two of the “Protest and Policing” discussion will take place on May 25 and will include speeches from distinguished individuals such as Angela Davis at the H University Theatre. ■


HIGHLANDER

TUESDAY, MAY 15, 2012

13

R adar ARTS & ENTERTAINMENT

Photo Courtesy of Warner Bros. Pictures


14

TUESDAY, MAY 15, 2012

“Miss Saigon,” directed by Brian Kite, gave an outstanding opening performance at the Fox Theater in downtown Riverside this week. The musical was written by ClaudeMichel Schönberg and Alain Boubil, with lyrics by Boubil and Richard Maltby, Jr, and is based on Giacomo Puccini’s 1904 opera “Madame Butterfly,” which captures EastWest relations in Japan. The production was introduced by executive producer Tom McCoy and his wife, musical theater star Cathy Rigby. The duo form the group McCoy Rigby Entertainment, and are running the 2011-2012 season at the Fox. The pair was thrilled to be bringing the production to an audience of more than 1,200. “The Fox Theater is a crown jewel for Riverside and the Inland Empire!” exclaimed McCoy. The production follows the tragic tale of a Vietnamese woman, Kim (Jackie Nguyen) and her American G.I. lover, Chris (Kevin Odekirk) during and after the Vietnam war. It begins with Kim working in a sleazy Saigon bar shortly before the fall of Saigon, the implication being that the bar doubles as a brothel. The operation is run by a character known as the Engineer (Joseph Anthony Foronda) who is desperately attempting (along with countless other characters) to acquire a visa to immigrate to the United States. Chris, visiting the bar with his fellow soldiers, is taken with Kim’s kind nature and innocence. The two spend the night together and pledge their love for each other, and the other bar girls put together a makeshift marriage ceremony for the pair. As with any on-stage romance, from here there is nothing but trouble in paradise. It begins when Kim’s cousin Thuy confronts her and Chris. Kim’s parents promised her hand in marriage to Thuy when she was just thirteen years old. Since she was orphaned, losing her parents in an act of wartime violence, Kim doesn’t think that the promise needs to be upheld any longer. Thuy continues to haunt Kim throughout the rest of the play. At this point, the play skips ahead three years, with Kim now living alone with a young child. It is revealed that the child is

ARTS & ENTERTAINMENT

Chris’, but somehow the two were separated shortly after the marriage ceremony. Kim remains determined to be reunited with Chris and give her son the hope of a new life in America, but Chris’ new life and various other obstacles make this a lofty ambition. It is not until much later in the play that we see how Chris and Kim were separated years before. One aspect of the production that was strikingly well done was the transitions. The show requires the actors to slip between different time periods and locations within the same scene, and the cast and crew accomplished this seamlessly. At one point, we are taken from a present day scene back to the time when Chris and Kim were separated, Chris being forced to leave the village with his troop, and Kim being stuck behind. The scene involved smoke effects and a helicopter, as well as some intricate set changes. A particularly outstanding performance was given by Joseph Anthony Foronda, playing the character of “the Engineer,” who ran the bar where Kim and her fellow girls worked. His character truly shined in the show, providing some much-needed comic relief from time to time with lines like “Heaven exists, but you need a visa to get there!” Kevin Odekirk, playing Chris, demonstrated truly astounding vocal ability, singing his character’s songs and an abundance of dialogue. Of course, the lead was outstanding as well. Jackie Nguyen was the perfect casting for Kim. Her emotions played with the heartstrings of the audience, and the gravity with which she portrayed the role made it quite apparent that for her, this show was a personal experience. Nguyen’s mother escaped Vietnam 28 years ago as a single mother with three children. “My mom was there during the war,” Nguyen told the Press-Enterprise. “She knows what it looks like, she knows the environment. She said that’s the closest thing we could emulate in a musical, even though it was a thousand times worse.” In her biography for the production, Jackie said of her H mother, “She is the real Miss Saigon.” ■

HIGHLANDER

PLAY REVIEW BY EMILY WELLS, SENIOR STAFF WRITER PHOTOS COURTESY OF MICHAEL LAMONT


ARTS & ENTERTAINMENT

HIGHLANDER

TUESDAY, MAY 15, 2012

15

MOVIE REVIEWS ALSO THIS WEEK:

THE DICTATOR

BATTLESHIP THE SAMARITAN

WHAT TO EXPECT WHEN YOU’RE EXPECTING

DARK SHADOWS RATING: ★☆☆☆☆

BY: ALEXANDER SUFFOLK, STAFF WRITER

“Dark Shadows” is like every other Tim Burton movie in that it features characters that are charismatic, energetic and quirky despite everything looking drab, dark or washed out. In the film, Burton favorite Johnny Depp is bathed in a gallon of make up in order to become Barnabas Collins, a 16th century aristocrat who lives in a large mansion and runs a profitable fishing business in the town of Collinsport, Maine. We are given a short and narrated prologue detailing how Barnabas had an affair and then broke the heart of his servant, Angelique (Eva Green). Unbeknownst to him, Angelique turns out to be a witch, who kills off Barnabas’ wife and parents in a jealous rage, then turns him into a vampire so that he may suffer by being buried in a coffin for eternity. But years pass, and Barnabas’ coffin is dug up by construction workers who are building a McDonalds. He returns to his manor, now in 1972, and finds that the only remaining family he has lives in a shadow of their former glory as a new fishing business has nearly driven them bankrupt. With his undead abilities and creed of family values, Barnabas then steps up to rebuild his family’s honor. He then discovers that the rival fishing business is run by his old flame and rival, Angelique, who has been using her magic over all the years to keep herself alive as well as do all she can to ruin the Collins family. Thus the struggle for love, revenge and

Photos Courtesy of Warner Bros. Pictures

family carries out. The greatest crime Tim Burton committed with this film was getting a great cast and not using them to their full potential. Michelle Pfeiffer plays the new head of the Collins family that seems a little too content with allowing a vampire to take over her business and live in the same house as her child. Helena Bonham Carter plays an alcoholic psychiatrist who doesn’t seem to be in the film for any particular reason. Jackie Earle Haley from “Watchmen” and the new “Nightmare on Elm Street” appears as the Manor’s groundskeeper, but does little more than look greasy and complain about his job. I was delighted to hear the booming voice of Christopher Lee and then completely disappointed to discover he only had one insignificant scene. Finally, Alice Cooper shows up as himself, performing a few songs at a party the Collins family throws, but also failing to have a significant role. Much of the plot seems random and arbitrary. There is no well-defined rhyme or reason. Many scenes first appear to be hinting at the significance of the film, but the audience soon discovers they aren’t actually all that important. The ending was cliché and rushed, and one must really question the quality of the writing when a character actually says, “Yeah, I’m a werewolf, let’s just not make a big deal out of this, ok?” DARK SHADOWS CONT’D ON PAGE 17


16

TUESDAY, MAY 15, 2012

ARTS & ENTERTAINMENT

HIGHLANDER

MUSIC REVIEWS NECK OF THE WOODS // SILVERSUN PICKUPS RATING: ★★★☆☆

BY: DIANA S. HUANG, STAFF WRITER Courtesy of storefrontsticker.com and Dangerbird Records

Three years after their previous album, Silversun Pickups blasts their way back into the alternative rock scene with their third album, “Neck of the Woods.” A departure from their previous albums, “Neck of the Woods” displays a new sound and direction for the band. The shoegazer favorites have always been consistent with their sound; from their much acclaimed debut album “Carnavas” to the much embraced “Swoon,” Silversun Pickups announces their return with their loud and heavy opening track “Skin Graph.” The Grammy-nominated band has once been called one of the most successful indie bands to come out of LA, and it’s no wonder—the band (lead vocalist/guitarist Brian Aubert, bassist/vocalist Nikki Monninger, drummer Chris Guanlao and keyboardist/sound manipulator Joe Lester) not only sounds magnificent on record, but also holds true to the same sound and emotional intensity live. After the success of their previous album “Swoon,” which hit the number 7 spot on the US Billboard 200, the band opted to stay with their relatively small label, foregoing offers from various major label companies. The album’s first single “Bloody Mary (Nerve Endings)” became an immediate

hit, receiving heavy air time on the radios. The reason being, of course, that “Bloody Mary” is the most reminiscent of “Swoon” and “Carnavas.” However, “Neck of the Woods” is a far cry from its predecessors; the sounds are more sprawled out, when it’s heavy, it’s heavy, when it’s soft, it’s soft. In their earlier albums, each track was embedded with the same formula: hard intros and anguishfilled choruses fading into a gentle ending, or a soft intro with a dramatic crescendo and exploding guitar riffs at the end. In “Neck of the Woods,” Silversun Pickups experiments and expands their sound. “Gun-Shy Sunshine” and “Out of Breath” are two of the mellower tracks off the album, but Aubert’s vo-

cals paired with pronounced bass lines and drum beats make these tracks just as enjoyable as the noisy ones. From these two, it’s clear that SSPU are relying less on their signature cacophonous distortions and more on their true musical capabilities. However, despite their efforts, one thing that’s lacking is distinguishable qualities between each track. If enough attention is paid, each song can be appreciated for its individuality; however, as a whole, the album lacks personality. Whereas fans can list songs off of the top of their heads from previous albums, in “Neck of the Woods” it’s a little bit harder to pick that one song that really stands out from the rest and can be called a favorite.

“Neck of the Woods” sounds more like a transitional album for SSPU. While certain tracks like “The Pit,” “Dots and Dashes (Enough Already)” and their single “Bloody Mary (Never Endings)” are sure to enjoy exposure, the album as a whole is missing the intensity and anguish that defines the Silversun Pickups. It’s highly commendable for a made band like SSPU to explore newer styles and sounds, but it doesn’t feel as polished or as put-together as it should. “Neck of the Woods”

isn’t boring by any means, and the lyrics are as catchy as ever, but it doesn’t satisfy those who crave the way Silversun Pickups can get down and dirty with their distortions and the indescribable feeling of hearing Monninger back Aubert’s vocal in some of their hardest tracks. “Neck of the Woods” is a great effort, and it definitely shows the versatility and the growth of the band. It just didn’t have the edge or the gusty-ness that could have made this album H their greatest yet. ■

OUT OF THE GAME // RUFUS WAINWRIGHT RATING: ★★★☆☆ American-Canadian singer and composer Rufus Wainwright has released his latest album, “Out of the Game.” Known for his slow, emotionally-driven tracks, “Cigarettes and Chocolate Milk” and “Poses,” Wainwright has continued to blur genres between operatic pop, baroque pop and alternative rock. This new album features eccentric melodies like his earlier album, “All Days Are Nights: Song For Lulu” (2010), but it also bends into a more quirky charm despite its often lonely themes. Influenced by opera, Elton John and Harry Nilsson, Wainwright blends these styles into something purely his own. As a result, “Out of the Game” retains Wainwright’s signature sulky voice paired with light melodies, but also holds its own ground by introducing a wider selection of instruments. The album as a whole is lyrically wistful, with loneliness being a prevalent theme in many of the tracks. In “Welcome to the Ball,” Wainwright sings, “I will never know the way it feels to be just anyone.” Similarly, in the album’s namesake track he croons, “I’m looking for something, can’t be found on the main drain.” And yet, the music is not overpowered

BY: JACQUELINE BALDERRAMA, STAFF WRITER Courtesy of telegraph.co.uk and Decca Records

by this saddened tone. Somehow, Wainwright manages to pair the words with an upbeat melody such as in “Out of the Game” where background singers echo his bittersweet lyrics, “suckers, does your mamma know what you’re doing?” Also, in “Jericho” there is a jazzy trumpet that offsets the subject of romantic difficulties in the track.

The multitude of instruments on this new album is also new territory for Wainwright, who has primarily used piano, guitar and the occasional violin. In “Montauk,” for example, a harp is featured. Unfortunately in the same song, the addition of cymbals overwhelms the delicacy of the sound, marring the piece as a whole. The final song, “Candles,”

brings in a bagpipe for the final minute. But due to the fact that this track is nearly eight minutes long and relatively slow, it fails to be a memorable conclusion. As a result, the instrumental diversity was both strengthening and damaging to this album. Some tracks also coped better with the mesh of genres than others. “Bitter Tears” has a light and quick rhythm paired with melancholy lyrics consistent with the other tracks, “Choking on my bitter tears, only thing I’d own fears you.” Wainwright has a talent highlighting everyday imagery and making it something romantic and unique. Such is the case in “Respectable Dive,” a slow

jazzy number that employs images of cards and kitchen notes to illustrate a strugling relationship. “Perfect Man” also has a good combination of drums, guitar and Wainwright singing with background vocals of his sister, “I’m doing all that I can making all the roses bloom in unison.” However, in the case of “Montauk,” there is too much repetition in the Wainwright’s tone as he relates a dry and odd-sounding narrative about fathers. With a variety of instruments, Wainwright is able to capture a number of emotions and themes of loneliness, imperfect love and even hope. In “Bitter Tears,” though it dwells on sad emotions, it also ends with “I’m just discussing with the morning. It’s going to be okay.” This hopeful and reassuring shift adds more complexity to the album as a whole. Also, in “Song of You,” the track seems to teeter on the edge of cliché, but manages to redeem itself with lines like “there are many melodies to choose from but there’s only one of you.” In all, “Out of the Game” maintains Wainwright’s signature emotional style and melody while demonstrating new quirks that H clearly keep him in the game. ■


HIGHLANDER DARK SHADOWS FROM PAGE 15

This film would have worked better with more comedic relief. The trailers all portray it as a comedy, but there were rarely moments when I felt like I was supposed to laugh, and even less when I actually did. Most of the humor comes from that trope of a man from the past trying to deal with modern society. Barnabas says rocks did not work when asked if he is stoned, thinks television is some type of sorcery, and is shocked that a woman can be a doctor, har har har. Burton needs to learn that it takes more than Johnny Depp being Johnny Depp to get an audience laughing. If you’re the type of person that will adore any offspring from the bromance of Depp and Burton, “Dark Shadows” should at least be an easy way to kill two hours. Otherwise, you should really just do yourself a favor and see “The Avengers” a second time inH stead. ■

ARTS & ENTERTAINMENT

TUESDAY, MAY 15, 2012

17


18

. SPORTS .

TUESDAY, MAY 15, 2012

HIGHLANDER

Both track and field teams finish fifth at Big West Championships CLASSIFIEDS P B genders,” said Coach Browne ber a n av

h a k ta

STAFF WRITER

The UC Riverside men’s and women’s teams both finished fifth at the Big West Conference Championship this past weekend. The championship meet was hosted by UC Irvine. The men’s team had their highest finish in school history, gathering 102 points and winning 20 percent of their events. They also trailed fourth place Cal Poly by just nine points. The women’s team finished with 82 points, coming in fifth for the third straight year. UC Santa Barbara men’s team won the team title with 179 points. UC Davis women’s team won the women’s team title with 179 points, beating out second place UC Santa Barbara (169.5) by just half of a point. The Highlanders had six individual champions at the meet in their respective events. “We are looking for a top three finish on both sides. Our men are more set up to do it in and of themselves. The women’s side need some events to fall more in our favor to make it happen. Either way this will probably be one of our best combined finishes for both

fore the meet. On the men’s side, Caleb Stuart took home first place in the hammer throw with a throw of 61.99m. Travis Smith also took first place in the shot put with a throw of 18.22m. Ted Hooper with a leap of 7.53m came in first in the long jump. Hooper’s mark was his best mark for the 2012 season. Ryan Swafford, took the triple jump championship title with a jump of 15.71m. The relay squad of Justin Harris, Hernell Dyer, Bryan Adams and Michael Hern finished second in the 4x100m relay with a time of 40.70. Harris running the 200m dash, set a new school record with a time of 21.24, finishing in third place. In the 400m dash, Adams placed fourth with a time 48.57. On the women’s side Ashley Gatewood was the lone women’s champion, as she took first in the javelin with a throw of 48.53. In the discus, Nikki James placed third with a throw of 47.75m. Gatewood (53.01m) and James (52.82m) both placed third and fourth respectively in the hammer throw. Danielle Littleton placed second in the long

Advertising Information

Please submit Classifed ads by calling (951) 827-5039 or by emailing HighlanderClassified@ucr.edu

Payment

Visa and Mastercard Make checks payable to The Highlander Newspaper No refunds

Rates

-Classified: $2 per line; 17 characters (spaces, dashes, etc.)

MISC

J o n ath a n G o d o y /HIGHLANDER

jump with a leap of 5.82m. Damajeria Dubose and Raquel Hefflin claimed All-Conference as they finish back to back in the 1500m, with Dubose placing second with a time of 4:33.02 and Hefflin finishing third with a time of 4:33.09. In 100m hurdles, Littleton claim her second All-Conference honor, finishing third with a time of 13.99.

Briana Kennedy-Feldhaus also ran in the 100m hurdles, finishing fifth with a new personal best time of 14.9. Next on the schedule for the UCR track and field team is the NCAA West Regional Championships at the Mike A. Myers Track Stadium in Austin, TX, starting on H May 24. ■

Tuesday Big Book Study Noon-1 p.m. St. Andrews Newman Center 105 Big Springs Road, 92507 ---------------AA Information: www.inlandempireaa.org 909-825-4700 ---------------EGG DONORS WANTED: Women 21-29, help an infertile couple and make $6500+! Apply at www.bhed.com ---------------Thursday Lunch with Bill Noon - 1 p.m. Discussion St. Andrews Newman Center 105 Big Springs Road, 92507 ---------------WINE FOR EVERY TASTE Canyon Crest Winery in the Canyon Crest Towne Centre across from Ralphs: Tastings, custom labels, private parties www.canyoncrestwinery.com 951-369-9463

HOUSING 1bed/1bath adjacent to UCR 12 mo lease from $770 9 mo lease from $800 Closest location to campus 951-684-6828 257 West Big Springs Road www.walktoucr.com --------------UCR rental service - we match UCR students with the perfect house within 1 mi. of campus. Repair/cleaning service on call. 3-7 bdrms starting at $1450, furnished/unfurnished We do the legwork for you! 951/892-6261 --------------Guys house, summer sublet, $270. 951/310-4472 --------------Girls house, summer sublet, $250, 818/468-1360

EMPLOYMENT SAVERS IS COMING to Riverside, CA New retail store coming soon! NOW HIRING!! Full time & part time positions - Merchandise Pricers - Merchandise Stockers - Sales Floor Positions - Merchandise Receivers. Competitive Wages, Quarterly Bonus, Benefits, and Profit Sharing! PLEASE APPLY AT: WWW.QHIRE.NET/saverstm


SPORTS

HIGHLANDER

TUESDAY, MAY 15, 2012

19

Softball ends season on a good note, taking series win from Cal Poly Ram Menon CONTRIBUTING WRITER

May 11, 2012 Mustangs 6 -- Highlanders 5 (9) Playing their final games of the season on the road against Cal Poly San Luis Obispo, the UC Riverside softball team dropped a heartbreaker 5-6 in game one of a three game series Friday afternoon. Riverside came out right off the bat with two quick runs in the first thanks to Brittany Keeney scoring off a hit as well as a single by Ariel Shore. In the top of the seventh inning, the Highlanders had base runners on second and third with two outs, but they could not drive in any insurance runs, as the score stood at 2-1. As a result, Cal Poly found themselves back in the game by tying the score at two apiece in the bottom of the seventh.

WRITE, SHOOT, OR DESIGN FOR THE HIGHLANDER Meetings on Mondays at 5:15pm in HUB 101

Going into extra innings, the Highlanders took a threerun lead in the ninth. Keeney hit a single and allowed Kaylie Atkinson to score. Kayla White later hit a single and allowed two more runs in for the Highlanders. With the score at 5-2, the Mustangs roared back in the same inning with four quick runs, winning the game by a score of 5-6. Highlander starting pitcher Jordyn McDonald was tagged with the loss, pitching 8.1 innings while allowing four runs on five hits. Riverside softball will look to break even against Cal Poly by winning the second game of the doubleheader. May 11, 2012 Highlanders 6 -- Mustangs 3 (DH) The bottom game of the

doubleheader went in the Highlander’s favor as they defeated the Mustangs by a score of 6-3. The first inning was controlled by the Mustangs as they started out strong with a 2-0 lead. The third inning was the momentum swinger for the Highlanders. Ariel Shore and Yesenia Duenas both singled and helped score one run each, knotting the game up at two all. Dionne Anderson followed with a two run single and pushed the Highlanders up 4-2. Cal Poly managed to score one to make it a 4-3 game. The Highlanders, however, never looked back and closed out the game with two additional runs in the fifth. Vasser led off the inning with a single, and then advanced to second on a wild pitch. Anderson hit a double scoring the fifth run of the day for the

Highlanders. Anderson would score later on in the frame, making it a 6-3 ball game. Starting pitcher Taylor Alvarez shut down the Mustang offense for the rest of the game, pitching a complete game for the win while allowing three runs on nine hits. The Highlanders will look towards winning the series in their last game of the season Sunday. May 12, 2012 Highlanders 2 -- Mustangs 1 UCR entered its final game of the regular season on Saturday afternoon against Cal Poly, winning 2-1. It was a tight contest from start to finish as the Highlanders won the series as well. Jessica Vasser scored Brittany Keeney home with a hit in the first inning. Jojo Mendoza hit UCR’s only other

point in the 4th inning with a solo home run. The game came down to the sixth inning, as Amy Lwin replaced starting pitcher Casey Suda to close out the game. The Mustangs loaded the bases, but the Highlanders managed to exit the inning without relinquishing their one run lead. In the seventh inning, Lwin recorded her save as the last Mustang batter popped out to close out the game. Suda was credited with the win, giving up one run on five hits. Mendoza, who had the game winning run, was 2-2 for the night. The Highlanders finished the season with a 8-13 league record and 25-28 overall, granting them fifth place in the conference. This season’s team also set new records for overall wins (25) and Big West conference H wins (8). ■


20

SPORTS

TUESDAY, MAY 15, 2012

HIGHLANDER

Riverside baseball avoids being prey to LMU Lions and last place Pacific Tigers

PRANAV BHAKTA

P-BHAK’S CORNER Rejuvenation of Los Angeles

UCR pitcher Mitch Patito pitches against the LMU Lions.

K e n da l l P e t e r s o n SENIOR STAFF WRITER

May 9, 2012 Highlanders 8 - Lions 5

UCR baseball squared off against Loyola Marymount for their last home game before a nine game road trip. Riverside bats clicked on all cylinders Wednesday en route to an 8-5 victory. Vince Gonzalez was crucial for the Highlanders’ win, as he accomplished his sixth multiple RBI game of the year. Gonzalez was 3-5 with two RBIs, and extended his hitting streak to 14 games. Gonzalez’s three hit game puts him at 21 multiple hit games on the year. Mitch Patito started the mound for the Highlanders, pitching for 3.1 innings. He allowed three runs on three hits, five walks, while striking out three. Riverside improved to 4-5 when Patito starts the game. The Highlanders achieved their 12th double-digit hit game and are now 10-2 when they get 10 or more hits in a game. In the second, third and fourth innings, Riverside scored five runs and added two more in the sixth to go up 8-3. Riverside must look to outhit their opponent to continue their winning streak along with their hopes for a playoff push. The Highlanders could use this weekend for that push when they face the Pacific Tigers, who are on an 11 game losing streak. May 11, 2012 Highlanders 5 - Tigers 2

The UCR baseball team played their first of eight road games last Friday against the Pacific Tigers. The Highlanders used another great batting performance with 11 hits en route to a 5-2 victory.

T y l e r J o e /HIGHLANDER

Eddie Orozco (5-5) started for the Highlanders and picked up the win. Orozco went eight innings and allowed two runs on seven hits, walked two but made it up with a 12 strikeout performance. Ben Doucette stroked out three batters in the ninth as he picked up his fourth save of the year. In the second inning Riverside added two runs with RBIs by Bart Steponovich and Eddie Young. Kevin Davidson was hit by pitch and eventually scored when Steponovich singled to center field. Young then singled to left scoring Kyle Boudreau. David Andriese stepped up in the third inning and homered to put Riverside up 3-0. Riverside held off the Tigers, allowing only two runs in the sixth. Vince Gonzalez extended his hitting streak to 15 as he went 2-4. In the last six games the Highlanders showed what their offense is capable when they get on base. Over those six games, the Highlanders went 4-2 while achieving 31 runs on 65 hits. May 12, 2012 Tigers 11 - Highlanders 2

Riverside baseball faced the Pacific Tigers this past Saturday afternoon in the second game of the three-game series. The Highlanders got 10 or more hits for the third-straight game. Unfortunately, the Tigers achieved 14 hits which transpired in 11 runs. Riverside went on to lose 2-11. Trevor Frank (1-7) started on the mound for Riverside and only went three innings. Frank allowed six runs on nine hits, three walks, was credited with three errors but struck out three batters. In the third inning, UCR scored their first run on three hits. Eddie Young singled up the middle and scored when Vince Gonzalez singled to right field. In the seventh inning, Riverside tacked

on another run. Drake Zarate walked and advanced to second by a single from Steponovich. Devon Bolasky singled to left to score Zarate. That was all the scoring the Highlanders managed the rest of the game. The Highlanders had 10 hits but their downfall was their inability to bring in runners on base to home plate, and striking out a massive 11 times. Young went 3-4 with one walk and one run. Gonzalez continued his hitting streak to 16 games as he went 2-5 with one RBI. Simms for the Tigers was tremendous as he went 2-5 with one run scored and four RBIs. May 13, 2012 Highlanders 12 - Tigers 1

Riverside baseball finished the three-game series against their opponent Pacific Tigers this past Sunday afternoon. They achieved, for the fourth time, a double-digit hit game with 13 hits en route to a 12-1 victory. Dylan Stuart started the mound for Riverside and went seven strong innings. Stuart allowed one run on six hits and struck out six batters. Riverside as a team played well together with two home runs and a total of four twoout RBIs, 11 RBIs total, and three stolen bases. In the third inning Riverside scored three runs and three more in the fifth to put them up 8-1. In the seventh inning, the Highlanders used a four-run inning to put the game away. David Andriese started it off with a walk and advanced when Nick Vilter singled to right. Eddie Young then stepped up to the plate and doubled down the left field line for two RBIs. Phil Holinsworth singled to left for two more RBIs. Vince Gonzalez had a hit with one run scored and an RBI, which extended his hitting streak to 17. Young for the Highlanders went 2-4 with two RBIs, two walks and two H runs scored. ■

BASEBALL STANDINGS BIG WEST GAMES Team CSU Fullerton Long Beach UC Irvine Cal Poly CSU Northridge UC Santa Barbara UC Davis UC Riverside Pacific

ALL GAMES

W

L

PCT.

14 12 12 10 9 10 8 7 2

4 6 9 8 9 11 10 11 16

.778 .667 .571 .556 .500 .476 .444 .389 .111

W

L

32 25 28 29 22 24 20 19 12

15 23 20 20 24 24 27 27 37

PCT.

.681 .521 .583 .592 .478 .500 .426 .413 .245

The Los Angeles Lakers have been the most successful team in the LA sports industry for the past halfcentury. The other sports teams residing in the same market have not had the success which the Lakers have enjoyed. Crosstown rival the Clippers have always been the laughing stock of the city. The Los Angeles Dodgers have a rich history but their fans have not seen that success in recent years. The Kings, LA’s hockey franchise, until recently, have not been serious contenders since the end of the Wayne Gretzky era in 1996. However, sports in Los Angeles today has changed dramatically. The Lakers have always been where they have been. The Clippers have new life with Chris Paul taking the reins and turning them into a playoff team. The Kings look like they will breeze their way to the Stanley Cup Finals, having lost only one game this postseason while making it to the Western Conference finals. The Dodgers not only led the NL West, but also have the best record and the best player, Matt Kemp, in baseball this season. So how did this all happen? In short, for the past decade where these teams had little or no success, they compiled young talent through high draft picks. They were able to use those blue chip assets to trade for players and build draft prospects into great players. The Clippers are a great example of that. Drafting Blake Griffin, and then using the assets they complied over the years to trade for superstar point guard Chris Paul, have led to success for the first time in many years of misery—which the fan base had to endure. As a Southern California sports fan, it is a refreshing change to follow multiple hometown teams, especially since they are all finding success. There is also a sense of pride that comes when your hometown team, or in this case teams, can accomplish something amazing. Now only if Los Angeles could H score an NFL franchise. ■


Volume 60 Issue 28